Vcards

GET https://kliklink.net/api/vcards/
curl --request GET \
--url 'https://kliklink.net/api/vcards/' \
--header 'Authorization: Bearer {api_key}' \
Parameters Details Description
search Optional String The search string.
search_by Optional String What field are you searching by. Allowed values are: url, name.
is_enabled Optional Boolean
email_reports_is_enabled Optional Boolean
datetime_field Optional String Allowed values: datetime, last_datetime
datetime_start Optional String Filter results starting from this datetime. Y-m-d H:i:s format.
datetime_end Optional String Filter results up to this datetime. Y-m-d H:i:s format.
order_by Optional String What field to order the results by. Allowed values are: vcard_id, datetime, last_datetime, pageviews, url, name.
order_type Optional String The ordering of the results. Allowed values are: ASC for ascending ordering, and DESC for descending ordering.
page Optional Integer The page number that you want results from. Defaults to 1.
results_per_page Optional Integer How many results you want per page. Allowed values are: 10, 25, 50, 100, 250, 500, 1000. Defaults to 25.
{
    "data": [
        {
            "id": 1,
            "user_id": 1,
            "domain_id": 1,
            "project_id": 1,
            "pixels_ids": [],
            "email_reports_is_enabled": true,
            "url": "https://example.com/",
            "full_url": "https://example.com/",
            "name": "Example",
            "description": "Example",
            "settings": [],
            "password": true,
            "timezone": "Example",
            "theme": "Example",
            "custom_js": "Example",
            "custom_css": "Example",
            "pageviews": 1,
            "is_se_visible": true,
            "is_removed_branding": true,
            "is_enabled": true,
            "datetime": "2026-09-13 06:55:01"
        }
    ],
    "meta": {
        "page": 1,
        "total_pages": 1,
        "results_per_page": 25,
        "total_results": 1
    },
    "links": {
        "first": "https://kliklink.net/api/vcards?page=1",
        "last": "https://kliklink.net/api/vcards?page=1",
        "next": null,
        "prev": null,
        "self": "https://kliklink.net/api/vcards?page=1"
    }
}
GET https://kliklink.net/api/vcards/{vcard_id}
curl --request GET \
--url 'https://kliklink.net/api/vcards/{vcard_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "user_id": 1,
        "domain_id": 1,
        "project_id": 1,
        "pixels_ids": [],
        "email_reports_is_enabled": true,
        "url": "https://example.com/",
        "full_url": "https://example.com/",
        "name": "Example",
        "description": "Example",
        "settings": [],
        "password": true,
        "timezone": "Example",
        "theme": "Example",
        "custom_js": "Example",
        "custom_css": "Example",
        "pageviews": 1,
        "is_se_visible": true,
        "is_removed_branding": true,
        "is_enabled": true,
        "datetime": "2026-09-13 06:55:01"
    }
}